/* 
	File : SearchProperty.java
*/

package com.etri.groupware.bbs;

public class SearchProperty
{
	
	private String title;
	private String author;
	private String content;
	
	public SearchProperty()
	{
	}
	
	public SearchProperty(String title, String author, String content) 
	{
		this.title = title;
		this.author = author;
		this.content = content;
	}

	
	public void setTitle(String _title)
	{
		title = _title;	
	}
	
	public void setAuthor(String _author)
	{
		author = _author;
	}
	
	public void setContent(String _content)
	{
		content = _content;
	}
		
	
	
	public String getTitle()
	{
		return title;	
	}
	
	public String getAuthor()
	{
		return author;
	}
	
	public String getContent()
	{
		return content;
	}
	
}